<script>
  import Layout from "../../layouts/main.vue";
  import customerList from './customer-list.vue';


  export default {
    components: { Layout, customerList},
    data() {
      return {};
    },
  };

</script>

<template>
  <Layout>
    <customer-list/>
  </Layout>
</template>
